#!/bin/sh
echo 'name: snap-server
version: 0.7.0.1
id: snap-server-0.7.0.1-61ba180b109d53388661de73a81e8dd6

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
             .
             Higher-level facilities for building web applications (like user/session
             management, component interfaces, data modeling, etc.) are planned but not
             yet implemented, so this release will mostly be of interest for those who:
             .
             * need a fast and minimal HTTP API at roughly the same level of abstraction
             as Java servlets, or
             .
             * are interested in contributing to the Snap Framework project.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
pkgpath: www/hs-snap-server
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: Paths_snap_server Data.Concurrent.HashMap
                Snap.Internal.Http.Parser Snap.Internal.Http.Server
                Snap.Internal.Http.Server.Address Snap.Internal.Http.Server.Date
                Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
                Snap.Internal.Http.Server.LibevBackend
import-dirs: /usr/local/lib/ghc/snap-server-0.7.0.1
library-dirs: /usr/local/lib/ghc/snap-server-0.7.0.1
hs-libraries: HSsnap-server-0.7.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-transformers-0.2.2.0-21f55e3743ac58803f508355a9eecc56
         PSQueue-1.1-351e622e8b2fd62322bd57f5490f5d2b
         array-0.3.0.2-f538acad67d0b6696484da310d5949cf
         attoparsec-0.10.1.0-fbbd15f07775c506a88ff9688f1e3d80
         attoparsec-enumerator-0.3-2afb5d54bc9047b23fdc4c1e78b8a455
         base-4.3.1.0-ee15f259a627d341af7c80a17e8b0e66
         binary-0.5.0.2-9ce4ac1edaeb172504c9442cbc6071e0
         blaze-builder-0.2.1.4-bfcede572046050679f95fe80b55244e
         blaze-builder-enumerator-0.2.0.2-df798c5d3b66b7d31ad271ee40fdfe82
         bytestring-0.9.1.10-4e62762ee9b2a5d0cc5bc2fbaaeefd53
         bytestring-nums-0.3.2-963561c5ca3aa36f42500414fb3aea1c
         case-insensitive-0.3.0.1-4af9524f4c290b81b29e4dcfd15ad577
         containers-0.4.0.0-f1307d32d8f4b51a1487c01f0997b6d9
         directory-tree-0.10.0-3ab150c00cb9297ad1155138f8040162
         enumerator-0.4.14-63fedf341c69a69125c64fd58230de7c
         filepath-1.2.0.0-956a4b0c127b8c317f6cac3946b0b803
         mtl-2.0.1.0-3e464329054b7660133198d73c31aca5
         murmur-hash-0.1.0.2-ea68b78e00340667347efef0767ffe34
         network-2.3.0.5-8b6868c0e6dbf6adced217440d46f03d
         old-locale-1.0.0.2-25ff1e5e0486bb3cf2cb85cb7daf8f22
         snap-core-0.7.0.1-c9c4fa906b76346c886d3577399c47b6
         template-haskell-2.5.0.0-4a39ca09d9a9f002b83c5a3730389e3d
         text-0.11.1.5-a9f0a532672121c1439a824b6891e297
         time-1.2.0.3-ad46a3ade48e0011608895f44cc02a52
         transformers-0.2.2.0-89265f646be3aed4f502cfc5eccd7c93
         unix-2.4.2.0-41b8af27cfe8b819176ab06a4cb79133
         unix-compat-0.2-95c69a4141f1f166fd9d504e2e3aa283
         vector-0.7.1-3cb4afeb6b20e182ed5daf2f17289745
         vector-algorithms-0.4-7fb8ed6f40eacd445b43e43895e865be
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-server-0.7.0.1/html/snap-server.haddock
haddock-html: /usr/local/share/doc/hs-snap-server-0.7.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
